Package org.apache.sysds.runtime.controlprogram.federated.monitoring.models

## Class BaseEntityModel

- java.lang.Object
- - org.apache.sysds.runtime.controlprogram.federated.monitoring.models.BaseEntityModel

Direct Known Subclasses:
  `NodeEntityModel`, `StatsEntityModel`

    public abstract class BaseEntityModel
    extends Object

### Constructor Summary

Constructors
`BaseEntityModel()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BaseEntityModel

    public BaseEntityModel()